# configuration file /opt/ngx/conf/conf.d/download_nginx.conf:
server {
    listen 80;
    server_name file.pricey.asia;
    charset utf-8;
    location / {
      autoindex on;
      autoindex_localtime on;
      autoindex_exact_size off;
      root /opt/nginx-file;
      charset utf-8,gbk;
    }
}

